/*********************************************************************

商品詳細ページ

**********************************************************************/
/**商品ページスライダー画像のサイズ*/
.fs-c-slick.slick-initialized .slick-slide {
   width: 100%;
   max-width: 400px;
   /* height: 370px; */
   padding: 0px 11px;
   margin: 15px 15px 0;
}

/* 
.fs-l-productLayout .fs-c-slick .slick-slide img {
    width: 100%;
}
 */
.fs-c-productCarouselMainImage__thumbnailList {
   padding: 0 0 15px 0 !important;
}


@media screen and (max-width: 498px) {

   .fs-c-productCarouselMainImage .fs-c-slick .slick-next,
   .fs-c-productCarouselMainImage .fs-c-slick .slick-prev {
      display: none !important;
   }

   .fs-c-slick.slick-initialized .slick-slide {
      width: initial;
      max-width: initial;
      height: 100%;
      padding: initial;
      margin: initial;
   }

   .fs-l-productLayout .fs-c-slick .slick-slide img {
      margin: 0px 10px !important;
      max-width: 77vw !important;
      height: initial;
      object-fit: initial;
   }

   .fs-c-productCarouselMainImage__thumbnailList {
      margin-bottom: 15px;
   }
}

/*youtube*/
.youtube-ratio iframe {
   width: 100%;
   aspect-ratio: 16 / 9;
}

.youtube-ratio {
   text-align: center;
}

/*.fae*/
.faq-q {
   border-bottom: 1px solid;
   font-weight: bold;
}

.faq-a {
   margin: 10px 0px 0px 15px;
   display: block;
}

.foula-block-faq {
   margin-top: 1em
}

.foula-block-faq .faq_q {
   font-size: inherit;
   line-height: 2;
   margin: 0;
   padding: 0.65em 1em 1em 3em;
   position: relative
}

.foula-block-faq .faq_q:before {
   bottom: unset;
   content: "Q";
   display: block;
   left: 0;
   line-height: 1.7;
   position: absolute;
   text-align: center;
   top: .75em;
   width: 1.7em;
   border: 1px solid #ff85b8;
   border-radius: 2px;
   color: #ff85b8;
}

.foula-block-faq .faq_a {
   line-height: 2;
   padding: 0.65em 1em 1em 3em;
   position: relative;
}


.foula-block-faq .faq_a:before {
   content: "A";
   display: block;
   left: 0;
   line-height: 1.7;
   position: absolute;
   text-align: center;
   top: .75em;
   width: 1.7em;
   background-color: #ff85b8;
   border-radius: 2px;
   color: #FFFFFF;
}

.foula-block-faq dd {
   margin-bottom: 20px;
}


.p-magazine__contents {
   width: 100% !important;
   margin-left: auto;
   padding: 40px 28px 28px;
}


.p-magazine__title>img {
   width: 320px !important;
}

.revico-multicomment-top .revico-review-comment-row-wrapper .revico-review-comment-row .revico-review-comment-detail .revico-review-comment-detail--addition .revico-review-comment-detail--addition-label[data-reviewer-label=購入確認済み]::after {
   background-color: #ff66a6 !important;
   color: #FFFFFF;
   border-radius: 0px;
   padding: 2px 4px;
}

@media screen and (min-width: 960px) {
   [class^=fs-body-checkout] .fs-l-checkout__sideColumn {
      position: sticky;
      top: 100px;
   }
}

.p-history {
   margin: 100px 0;
   padding: 40px 0 0px !important;
   border-top: 1px solid var(--c_border);
   border-bottom: 0px solid var(--c_border) !important;
}

/********************************

visumoロゴ非表示

********************************/
.hacobune-logo {
   display: none !important;
}